@charset "utf-8";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
	padding-top:10px;
	background:#628c42;
	color:#000;
	
}



.container {
	
	width: 955px;
	background:#FFF;
	margin: 0 auto
}

.header {
	background: #fff;
	padding-bottom: .5em;
}




.content {
	display:block
	width:850px;
	background-color:#fff;
	padding: 15px 50px 10px 50px;

}


.heading{
	
	font-size:large;
	font-weight:bold;
	margin-top: 0;	
	padding-right: 35px;
	padding-left: 35px; 
	text-align: center;
}

.bannermessage{
	width:98%;
	display:block;
	margin:auto;

}


.bannermessageb{
	width:728px;
	margin:auto;
	padding-bottom:10px;
	position: relative;
	clear: both; 
		
}

.contentblockhead {
	background-color:#628c42;
	font-size:1.1em;
	color:#FFF;
	font-weight:bold;
	text-align:center;
	height:25px;
	padding-top:10px;
	display:block;
	margin:auto;
}


.contentblockitem {
	border-bottom: solid thin #628c42;
	padding-bottom:15px;
	padding-top:15px;
}



.navtop {
	text-align:center;
	
}


.backtop{
	text-align:right;
	font-size:small;
	padding-right:10px;
	padding-bottom:10px;
}



.window {
	border:ridge;
	border-color:#828267;
	margin:20px;
	padding-top:15px;
	
}

.contentpic {
	display:block;
	margin:auto;
	padding:15px 0 15px 0px;
	}

.inlinepic {
	padding: 0 5px 0 25px ;
	display:inline-block;
	float:right;
	
	}
	
	.gheader {
		clear:left;
		height:30px;
		padding-top:18px;
	
	}
	
	.graphicholder1 {
		padding:10px 0 10px 0;
		height:160px;
		margin-left:20px;
	
	}
	
	.graphic {
		float:left;
		padding-left:10px;
		
	}
	
		.graphicc {
		display:block;
		margin:auto;
		
		
	}
	
	
	.graphicholder2 {
		padding:10px;
		height:160px;
		margin-left:12px;
		
	}
	
	.graphicholder3 {
		padding:10px 0 0 0;
		height:295px;
		
	}
	
	
	.graphicholder4 {
		padding:10px 0 0 0;
		height:480px;
		
	}
	
		.graphicholder5 {
		padding:10px 0 0 0;
		height:265px;
		margin-left:10px;
	
		
	}
	
	
.caption{
	font-size:x-small;
	text-align:center;
	
}
.quotebox {
	
	background-color:#eee;
	padding: 10px 10px 10px 10px;
	font-style:italic;
	font-size:smaller;
	margin-left:50px;
	margin-right:50px;
	

	
}

.quoteboxmed {
	
	background-color:#eee;
	padding: 10px 10px 10px 10px;
	font-style:italic;
	
	margin-left:50px;
	margin-right:50px;
	

	
}

.quoteboxwide {
	
	background-color:#eee;
	padding: 10px 10px 10px 10px;
	font-style:italic;
	
	margin-left:25px;
	margin-right:25px;
	

	
}

.listtxt{
		margin-left:15px;
		padding:0px;
	}


.leftlist {
	margin-left:15px;
	padding-left:0;
	width:350px;
	float:left;
}

.rightlist {
	width:350px;
	float:left;
}

.tabcontent{
	display:block;
	margin:0 auto;
}

.tablehead{
	background:#628c42;
	color:#fff;
	
	
}

td{
	border:none;
	padding-left:10px;
	padding-top:3px;
	
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	
	padding-right: 25px;
	padding-left: 25px; 
	text-align: justify;
}


	

h1, h2{text-align:center}

a img {
	border: none;
	
}

a:link {
	color:#000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

.content ul, .content ol { 
	padding: 0 5px 0px 40px;
}

.sublist ul {
	padding: 0 15px 0 20px;
}


	.nav  {
	list-style:none; 
	border-top: 1px solid #000; 
	margin-bottom: 15px; 
	
}

	.subnav  {
	list-style:none; 

	border-top: 1px solid #000; 
	
	 
	
}
	/*.subnav li {
		list-style:none; 
		padding: 5px 5px 5px 25px;
		display: block; 
		text-decoration: none;
		background: #fff;
		color: #000;
		margin:0;
	
}
*/
	.nav li {
	 border-bottom: 1px solid #000;
}


	ul.nav a, ul.nav a:visited {
	padding: 5px 5px 5px 15px;
	display: block; 
	text-decoration: none;
	background: #fff;
	color: #000;
}

	ul.subnav a, ul.subnav  a:visited {
	padding: 5px 5px 5px 45px;
	display: block; 
	text-decoration: none;
	background: #fff;
	color: #000;
}




	ul.nav a:hover, ul.nav a:active, ul.nav 		
	a:focus {
	background: #628c42;
	color: #FFF;
}


	ul.subnav a:hover, ul.subnav a:active, ul.subnav a:focus {
	background: #aa1919;
	color: #FFF;
}



li.subcatheader{
	border-bottom:solid 1px #628c42;
	background: #628c42; 
	color: #FFF;
	padding: 5px 5px 5px 15px;
}

ul li.aftersubnav{

	border-top:1px solid;
	}


ul li.subnavlast{
	border-bottom:none;
}

.navend {
	padding-bottom:15px;
	text-align:center;
	color:#628c42;
}

.navend a {
	color:#628c42;
	
}

.footer {

	padding: 10px 0;
	background: #fff;
	position: relative;
	clear: both; 
}


.datestamp{
	text-align:right;
	padding-right:3%;
	font-size:x-small;}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
